@charset "utf-8";

/* common 
-------------------------------*/
/* text-transform */
.text-uppercase {text-transform: uppercase;}
.text-lowercase {text-transform: lowercase;}
.text-capitalize{text-transform: capitalize;}

/* margin */
.mt-5 {margin-top:5px !important;}
.mt-10 {margin-top:10px !important;}
.mt-15 {margin-top:15px !important;}
.mt-20 {margin-top:20px !important;}
.mt-30 {margin-top:30px !important;}
.mt-40 {margin-top:40px !important;}
.mt-50 {margin-top:50px !important;}
.mt-80 {margin-top:80px !important;}
.ml-5 {margin-left:5px !important;}
.ml-10 {margin-left:10px !important;}
.ml-15 {margin-left:15px !important;}
.ml-20 {margin-left:20px !important;}
.ml-110 {margin-left:110px !important;}
.ml-140 {margin-left:140px !important;}
/* padding */
.pb-70 {padding-bottom: 70px !important;}
.pb-110 {padding-bottom: 110px !important;}
.pb-130 {padding-bottom: 130px !important;}

/* line-height */
.lh-20 {line-height: 20px !important;}
.lh-25 {line-height: 25px !important;}
.lh-30 {line-height: 30px !important;}
.lh-35 {line-height: 35px !important;}
.lh-40 {line-height: 45px !important;}

/* font-size */
.fs-10 {font-size: 10px !important;}
.fs-11 {font-size: 11px !important;}
.fs-12 {font-size: 12px !important;}
.fs-13 {font-size: 13px !important;}
.fs-14 {font-size: 14px !important;}
.fs-15 {font-size: 15px !important;}
.fs-16 {font-size: 16px !important;}
.fs-17 {font-size: 17px !important;}
.fs-18 {font-size: 18px !important;}

/* width */
.wp-10{width:10% !important;}
.wp-20{width:20% !important;}
.wp-30{width:30% !important;}
.wp-40{width:40% !important;}
.wp-50{width:50% !important;}
.wp-60{width:60% !important;}
.wp-70{width:70% !important;}
.wp-80{width:80% !important;}
.wp-90{width:90% !important;}
.wp-100 {width: 100% !important;}

/* color */
.text-c-grey {color: #888}
.text-c-brown {color: #a52a2a}
.text-c-darkred {color: #8b0000}
.text-c-red {color: #e52c2c}
.text-c-red2 {color: #ff0000}

/* font-weight */
.text-f-normal {font-weight:normal;}

/* text-align */
.ta-left {text-align: left !important;}
.ta-right {text-align: right !important;}

/* vertical-align */
.va-middle {vertical-align: middle;}
.wb-keep-all {word-break: keep-all !important;}

/* position */
.position-relative {
    position: relative !important;
}
/* display */
.d-block {display: block;}
.d-none {display: none;}
.d-in-block {display: inline-block;}

/* text-overflow */
.txo-ellipsis {overflow:hidden; text-overflow:ellipsis; white-space:nowrap;}

/*text-decoration */
.text-decoration-none {text-decoration: none !important;}

/* cursor */
.cursor-default {cursor: default !important;}


/* z-index */
.zindex-1 {z-index: 1;}
.popup-zindex {z-index: 500;}

/* cursor */
.cursor-pinter {cursor: pointer;}
.cursor-move {cursor: move;}

/* white-space-normal */
.white-space-normal {white-space: normal !important;}



